<!--
;=====================================================================
; Copyright CANON INC. 2003
; SNMPDiscovery.xml
;=====================================================================
-->
<discovery xmlns="urn:cissnmpdiscovery">

	<refreshRate>60</refreshRate>
	<timeout>8</timeout>

	<broadcastType>eLimitedBroadcast</broadcastType>
	<methodList onlyMatching="true" snmpCommunity="public">

		<method mibType="Canon MIB">
			<OIDList>
				<devTypeOID>.1.3.6.1.4.1.1602.1.1.1.1.0</devTypeOID>
				<devNameOID>.1.3.6.1.4.1.1602.1.1.1.2.0</devNameOID>
				<macAddrOID hexEncoded="true">.1.3.6.1.2.1.2.2.1.6.1</macAddrOID>
				<sysDescOID>.1.3.6.1.2.1.1.1.0</sysDescOID>
			</OIDList>
			<deviceList>
				<device name="Canon LBP113/913 UFRII LT">
					<matchingDevTypeStrs>
						<devTypeStr>Canon LBP113/LBP913</devTypeStr>
					</matchingDevTypeStrs>
				</device>

			</deviceList>
		</method>
	</methodList>
</discovery>
